
Figure - 开发 Dev #113214
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110643 (进行中 In Progress): 【MK】【006】【Ethernet】主任务

开发 Dev # 110645 (进行中 In Progress): 【MK】【006】【Ethernet】【TC-RID: 1201-0400602】以太网测试

【MK】【006】【Ethernet】【TC-RID: 1201-0400602】以太网TC8测试 100MBaseT- PMA
2022-10-27 21:10 - CD BSP-唐金泽

Status: 进行中 In Progress Start date: 2022-10-27

Priority: Normal Due date:

Assignee: CD_BSP 彭文亮 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

原为

以太网TC8测试 1000M BaseT- PMA

变更为

以太网TC8测试 100M BaseT- PMA

软件主要提供给到硬件进行支持

History

#1 - 2022-11-07 14:03 - CD_BSP 彭文亮

硬测那边PMA测试已通过，IOP测试失败；

随时准备响应IOP测试整改的需求。

上周主要是响应了PMA测试的需求，对一些指令进行验证修改。当有不能连接的情况时，提供技术支持。

#2 - 2022-11-15 15:09 - CD_BSP 彭文亮

- % Done changed from 40 to 100

PMA测试已经通过。

IOP测试，在另一个case中跟踪，可将本case关闭了。
